<?php
//require bootstrap aka our database connection
require_once "../../bootstrap.php";
use Illuminate\Database\Capsule\Manager as Capsule;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

//Create password table with the rows as id, password, rememberToken and timestamps
Capsule::schema()->create("password", function (Blueprint $table){
    $table->id();
    $table->string('password');
    $table->rememberToken();
    $table->timestamps();
});


/*
Syntex to create table in database

$table->string("texts");

$table => valuable;
string => datatype;
("texts") => name for the row in the database
*/